/*Use this file to make changes to out-of-box styles. These styles are not theme-specific and therefore will be applied regardless of theme selection.*/


/*-------------------------------
---SAMPLE CODE-------------------
---Copy the sample code from this comment section, paste it outside this comment section, and make updates as necessary. 
---Some of the styles that are defined for the sample code are the same styles that are defined in the out-of-box css files.

---------------------------------
---FONT SIZE & FAMILY------------

---Sets font size for entire site:
    body {font-size: 90%;} 

---Sets font family for entire site:
    body, input, select, textarea, table, .RadInput_Default, .RadComboBox_Default, .riTextBox, .RadInputMgr_Default, .rcbInput, .RadComboBoxDropDown_Default, .RadSplitter.RadSplitter_Default, .RadMenu,
    .RadMenu a.rmLink, .RadWindow.RadWindow_Default .rwTable .rwTitlebar 
        {font-family: Arial,Verdana,Helvetica,sans-serif !important;}

---------------------------------
---HEADER------------------------

---Sets background color for header:
    .fmi-site-header, #skip-navigation
        { background: #4E5961; } 

---Sets background image file for header:
------NOTE: Use this if you are using the out-of-box header file and just want to display a different image. The width and height defined must match the dimensions of the file referenced as the background image.
    .fmi-site-header .fmi-header-image 
        {width:93px; height:25px; background:transparent url(../images/FMInteract-white.png) no-repeat 0 0; display:block;}

---Sets color for text that displays in site header:
    .fmi-nav-1st-left #fmi-nav-primary, .fmi-nav-1st-left .fmi-signin .fmi-nav-toggle > a, .fmi-nav-1st-left .fmi-signin .fmi-nav-toggle > a:hover, .fmi-nav-1st-left .fmi-privacypolicy > a, .fmi-nav-1st-left .fmi-privacypolicy > a:visited, .fmi-nav-1st-left .fmi-privacypolicy > a:hover, .fmi-nav-1st-left .fmi-profile-settings, .fmi-nav-1st-left .fmi-system-settings, #skip-navigation, .fmi-nav-1st-left #fmi-nav-menu-modules, .fmi-nav-1st-left .fmi-authenmessage  
        {color: #fff; }

---Sets color for icons that display in site header:
---DISPLAYS WHITE ICONS
    .fmi-nav-1st-left .fmi-profile-settings, .fmi-nav-1st-left .fmi-system-settings {background-image:url("Images/fmi-nav-icons-white.png");}
---DISPLAYS BLUE ICONS
    .fmi-nav-1st-left .fmi-profile-settings, .fmi-nav-1st-left .fmi-system-settings {background-image:url("Images/fmi-nav-icons-blue.png");}

---------------------------------
---NAVIGATION--------------------

---Sets background color for module icons:
    #fmi-nav-primary, .fmi-nav-1st-top #fmi-nav-primary, #fmi-nav-menu-modules, #fmi-nav-primary-background, #fmi-nav-primary-static-background, #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-scrollDown.fmi-nav-li
        {background: #1d76bf; } 

---NOTE!: If you update the background color, then also copy and paste one of the following rule sets depending on icon color to be displayed. Start with these values as defined, and then modify them if needed.

---IF USING WHITE ICONS
        .fmi-nav-1st-top #fmi-nav-primary, .fmi-nav-1st-top .fmi-signin .fmi-nav-toggle > a, .fmi-nav-1st-top .fmi-signin .fmi-nav-toggle > a:hover, .fmi-nav-1st-top .fmi-privacypolicy > a, .fmi-nav-1st-top .fmi-privacypolicy > a:visited, .fmi-nav-1st-top .fmi-privacypolicy > a:hover, .fmi-nav-1st-top .fmi-profile-settings, .fmi-nav-1st-top .fmi-system-settings, .fmi-nav-1st-top #fmi-nav-menu-modules, .fmi-nav-1st-top .fmi-authenmessage    
        {color: #fff; } 
    .fmi-nav-icons .fmi-nav-icon > span:before, .fmi-nav-1st-top .fmi-profile-settings, .fmi-nav-1st-top .fmi-system-settings {background-image:url("Images/fmi-nav-icons-white.png");}
    .fmi-nav-icons:not(.fmi-nav-sans2nd) #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-2ndnav:hover > span,
    .fmi-nav-icons.fmi-nav-2nd-notCurrent #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-2ndnav:hover > span, 
    .fmi-nav-icons.fmi-nav-2nd-notCurrent .fmi-nav-icon.fmi-nav-2ndnav:hover, 
    .fmi-nav-icons.fmi-page-admin .fmi-nav-icon.fmi-nav-2ndnav:hover,
    .fmi-nav-icons #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-scrollUp:hover > span,
    .fmi-nav-icons #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-scrollDown:hover > span
    { background-color: rgba(255, 255, 255, .6); }
    .fmi-nav-icons:not(.fmi-nav-sans2nd) #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-2ndnav > span,
    .fmi-nav-icons.fmi-nav-2nd-notCurrent #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-2ndnav > span, 
    .fmi-nav-icons #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-scrollUp > span,
    .fmi-nav-icons #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-scrollDown > span
    { background-color: rgba(255, 255, 255, .4); }
    .fmi-nav-icons #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-li:hover > span,
    .fmi-nav-icons #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-fave.fmi-nav-expanded > span,
    .fmi-nav-icons #fmi-nav-primary #fmi-nav-menu-modules .fmi-nav-li:hover, .fmi-nav-icons #fmi-nav-primary #fmi-nav-menu-modules .fmi-nav-li:hover > span {background-color: rgba(25,53,76,.4);} 
    .fmi-nav-icons #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-li.fmi-nav-selected > span { background-color: rgba(25,53,76,.8); } 


---IF USING DARK BLUE ICONS 
    .fmi-nav-1st-top #fmi-nav-primary, .fmi-nav-1st-top .fmi-signin .fmi-nav-toggle > a, .fmi-nav-1st-top .fmi-signin .fmi-nav-toggle > a:hover, .fmi-nav-1st-top .fmi-privacypolicy > a, .fmi-nav-1st-top .fmi-privacypolicy > a:visited, .fmi-nav-1st-top .fmi-privacypolicy > a:hover, .fmi-nav-1st-top .fmi-profile-settings, .fmi-nav-1st-top .fmi-system-settings, .fmi-nav-1st-top #fmi-nav-menu-modules, .fmi-nav-1st-top .fmi-authenmessage    
        {color: #19354c; } 
    .fmi-nav-icons .fmi-nav-icon > span:before, .fmi-nav-1st-top .fmi-profile-settings, .fmi-nav-1st-top .fmi-system-settings {background-image:url("Images/fmi-nav-icons-blue.png");}
    .fmi-nav-icons:not(.fmi-nav-sans2nd) #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-2ndnav:hover > span,
    .fmi-nav-icons.fmi-nav-2nd-notCurrent #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-2ndnav:hover > span, 
    .fmi-nav-icons.fmi-nav-2nd-notCurrent .fmi-nav-icon.fmi-nav-2ndnav:hover, 
    .fmi-nav-icons.fmi-page-admin .fmi-nav-icon.fmi-nav-2ndnav:hover,
    .fmi-nav-icons #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-scrollUp:hover > span,
    .fmi-nav-icons #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-scrollDown:hover > span
    { background-color: rgba(25,53,76,.3); }
    .fmi-nav-icons:not(.fmi-nav-sans2nd) #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-2ndnav > span,
    .fmi-nav-icons.fmi-nav-2nd-notCurrent #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-2ndnav > span, 
    .fmi-nav-icons #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-scrollUp > span,
    .fmi-nav-icons #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-scrollDown > span
    { background-color: rgba(25,53,76,.2); }
    .fmi-nav-icons #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-li:hover > span,
    .fmi-nav-icons #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-fave.fmi-nav-expanded > span,
    .fmi-nav-icons #fmi-nav-primary #fmi-nav-menu-modules .fmi-nav-li:hover, .fmi-nav-icons #fmi-nav-primary #fmi-nav-menu-modules .fmi-nav-li:hover > span {background-color: rgba(255, 255, 255,.6);} 
    .fmi-nav-icons #fmi-nav-primary-links > .fmi-nav-menu-lev1 > .fmi-nav-li.fmi-nav-selected > span { background-color: rgba(255, 255, 255,.8); } 

---------------------------------
---VIEW DETAILS FORM-------------

---Sets maximum width for the image field type
    .fmi-fieldtype-image img { max-width: 250px; height: auto !important;}
---------------------------------

---PASTE CODE AFTER THIS LINE*/

    .fmi-site-header, #skip-navigation
        { background: #212326; } 

    .fmi-site-header .fmi-header-image 
        {width:93px; height:25px; background:transparent url(../images/BU.png) no-repeat 0 0; display:block;}